 
*{
	word-wrap:break-word;
	margin:0;
	padding:0
}
.clear {
    clear:both;
    display:block;
    height:0;
    overflow:hidden;
    visibility:hidden;
    width:0;
}
img, object, embed {max-width:100%;}
img {height:auto;}
.ft_html img {height:auto !important;}
.normal{display:block}
.mobile{display:none}
.widget > .widget_body{clear:both}

.ellipsis {
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-moz-binding: url('/examples/text-overflow.xml#ellipsis');
	display: block;
}
.autoscroll,
.content_list.table 
{ width:100%; overflow:auto; margin-bottom:15px;}
table .f_title .parent_title { color:#CCC; display:inline !important;}
table .f_title .parent_title:hover { color:#666;}
  
/* css class=========================================================== */
.widget_red .widget_title,.body_red  .widget_body,li.widget_red a{background:#d35400;color:#FFF}
.widget_green .widget_title,.body_green  .widget_body,li.widget_green a{background:#27ae60;color:#FFF}
.widget_blue .widget_title,.body_blue  .widget_body,li.widget_blue a{background:#2980b9;color:#FFF}
.widget_grey .widget_title,.body_grey  .widget_body,li.widget_blue a{background:#ecf0f1;color:#444}
.simple .widget_body{padding:5px 5px 0 5px}
.simple .widget_title{display:none}
/* position three =========================================================== */
#three{overflow:hidden;clear:both;width:100%}
#three .widget{width:31.5%; margin:1%; float:left;}
#three .widget:last-child{float:right;margin-right:0}
/* position wide-top =========================================================== */
#wide-top {
clear: both;overflow:hidden
}
/* position wide-bottom =========================================================== */
#wide-bottom {
clear: both;width:100%
}

/* форма поиска ==========================================================*/
.f_region {
	overflow: visible;
}

/* sidebar-left =========================================================== */
.sidebar-left .widget > .widget_title {
    color:#444;
	font-size:14px;
    font-weight:400;
    background: #ecf0f1;
    height:32px;
    line-height:32px;
    padding-right:5px;
}
#body .sidebar-left{
    float:left;
    width:25%;
    margin-bottom: 10px;
}
#body .sidebar-left .menu, #body .sidebar-left .menu li { margin:0; padding:0; list-style: none; }

#body .sidebar-left .menu ul{
    border-style: solid;
    border-width: 1px 0 0;
	border-color: #EDEDED;
}

#body .sidebar-left .menu ,
#body .sidebar-left .menu li ul {
    padding:0;
    background:#FFF;
}

#body .sidebar-left .menu{
    margin: 0px 21px 0px -29px;
}

#body .sidebar-left .menu li ul {
    visibility: hidden;
    position:absolute;
    top:-1px;
    left: auto;
    right: 91%;
    width:220px;
    box-shadow: 0 1px 2px #666;
    z-index: 999;
}

#body .sidebar-left .menu li {
    border-bottom: solid 1px #ecf0f1;
}

#body .sidebar-left .menu li:hover,
#body .sidebar-left .menu li.active {
    position: relative;
    z-index: 2;
    cursor: default;
    background: #ecf0f1;
}

#body .sidebar-left .treeview .menu li:hover,
#body .sidebar-left .treeview .menu li.active {
    background: #fff;
}

#body .sidebar-left .menu li:first-child {
}

#body .sidebar-left .menu li:last-child {
    border-bottom: none;
}

#body .sidebar-left .menu li:hover > ul {
    visibility: visible;
}

#body .sidebar-left .menu li.active:hover {
}

.sidebar-left .menu .item{
    /*background: url("../images/icons/item.png") no-repeat 10px center;*/
	font-weight: 400;
    font-family: FontAwesome;
    font-size: 16px;
}
.sidebar-left .menu .item .wrap {
	font: 400 14px/28px "Roboto", sans-serif;
}

#body .sidebar-left .menu li.active .item {
    color:#000;
}

#body .sidebar-left .menu li.hover a {
}

#body .sidebar-left .menu a,
#body .sidebar-left .menu span.item {
    overflow: hidden;
    display:block;
    color:#666;
    text-decoration: none;
    padding:4px 10px;
    padding-left:36px;
}

#body .sidebar-left .menu a:hover {
    color:#000;
}

#body .sidebar-left .menu .counter{
    float:right;
    padding: 0px 7px;
    background: #376499;
    border-radius: 50px;
    font-size: 11px;
    color: white;
}

#body .sidebar-left .menu li:hover .counter{
    background:#BDC3C7;
}
.sidebar-left .blue.demo-container, aside  .blue.demo-container{
	/*margin:-15px -15px 0;*/
	float:none;
	width:auto
}

/* форма рецепта =========================================================== */
#f_alternative,  #f_weight_liter {
/*	float: left;
	clear: left;
	width: 250px;
	margin-right: 10px;	*/
}
#f_teaser, #f_content, #f_role {
	clear: both;
}

#f_country, #f_oblast, #f_city, #f_strana, #f_gorod, 
#f_vin_color_name, #f_body_tipe, 
#f_manufacturer, #f_model_name,  #f_recipes_kind,
#f_systems_mix, #f_parent_systems_mix_id, #f_labcode, #f_type_enamel, #f_region,
#f_price,  #f_user_access,
#f_mix1, #f_mix_name1, #f_mix2, #f_mix_name2, #f_mix3, #f_mix_name3, #f_mix4, 
#f_mix_name4, #f_mix5, #f_mix_name5, #f_mix6, #f_mix_name6, #f_mix7, #f_mix_name7,
#f_mix8, #f_mix_name8, #f_mix9, #f_mix_name9, #f_mix10, #f_mix_name10, #f_mix11, #f_mix_name11,
.field.ft_string#f_model, #f_fuel_type, #f_gearbox_type, #f_gearbox {
	min-width: 215px;
	float: left;
	margin-right: 10px;
}
#f_mapa{clear:both;}

#f_mix_id1, #f_mix_id2, #f_mix_id3, #f_mix_id4, #f_mix_id5, #f_mix_id6, #f_mix_id7, #f_mix_id8, #f_mix_id9, #f_mix_id10, #f_mix_id11, #f_mix_id12, #f_mix_id13, #f_mix_id14, #f_mix_id15, #f_mix_id16 {
	width: 333px;
	float: left;
	margin-right: 10px;
	margin: 0px;
}

#f_colorcode { /*float: left; min-width: 60%;*/}

#f_external_link1 .textarea, #f_models .textarea {
	height:50px;
}
#manufacturer option {
	color: #900;
}



/* форма цвета =========================================================== */
 #f_color_name {
	clear: left;
	/*width: 250px;
	float: left;*/
}
#f_year_start {
	width: 260px;	
	float: left;
	clear: left;
}
#f_year_end {
	width: 250px;
	float: left;	
}
#f_color_group {
	float: left;	
	width: 250px;
	margin-right: 10px;
}
#f_models {
	clear: both;
}



/* footer ====================================================================*/
.wide_botom_dark {
	font-size: 13px;	
    background-color: transparent !important;
    color: #CCC;
    min-width: 180px;
    float: left;
}
.widget.wide_botom_dark .title {
	border:none;
	font-weight: lighter;
	color: #CCC;
}
.wide_botom_dark ul {
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
}
.wide_botom_dark li {
    list-style: none;
    line-height: 32px;
    padding-right: 5px;
    padding-left: 5px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #8A8A8A;
}




/*  Иконки 16x16 =========================*/
.icon16 {
    background-image: url("../charisma/img/opa-icons-gray16.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 16px;
    vertical-align: text-top;
    width: 16px;
}
.icon16.icon-color { background-image: url(../charisma/img/opa-icons-color16.png); }
.icon16.icon-color:hover { background-image: url(../charisma/img/opa-icons-darkgray16.png); }
.icon16.icon-close { background-position: -192px -16px; }
.icon16.icon-check { background-position: -208px -16px; }
.icon16.icon-home { background-position: 0 -80px; }
.icon16.icon-link { background-position: -112px -112px; }

/*  Иконки 32x32 =========================*/
.icon32 {
    background-image: url("../charisma/img/opa-icons-gray32.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 32px;
    vertical-align: text-top;
    width: 32px;
}
.icon32.icon-color {
	background-image: url(../../default/images/mixprogram/opa-icons-color32.png);
}

.icon32.icon-color:hover { background-image: url(../../default/images/mixprogram/opa-icons-darkgray32.png); }
.icon32.icon-carat-1-n { background-position: 0 -32px;}
.icon32.icon-carat-1-s { background-position: -128px -32px; }
.icon32.icon-add { background-position: -32px -256px; }

.icon16.icon-white { background-image: url(../../default/images/mixprogram/opa-icons-white16.png); }
.icon16.icon-add {   background-position: -16px -128px; }


/* albums in aside ============================================ */


/* компонент Скрытый Текст =====================================*/
.hide_tag {
    background:url("../images/icons/lock.png") no-repeat 5px center #e67e22;
    color: #fff;
    padding: 5px 10px 5px 25px;
    overflow: hidden;
}
.hide_billing {
    background:url("../images/icons/coin.png") no-repeat 5px center #3498db;
}
.user_field_denied {
    background-color: #7f8c8d;
}
.hide_tag_allow {
    border-left: 3px solid #e67e22;
    padding: 5px 0 5px 10px;
    overflow: hidden;
}
/*=============================================================*/

/* Video catalog ============================================= */
.video-user-access {
	position: absolute;
	top: 20%;
	line-height: 34px;
	left: 42%;
	width: 240px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	background-color:#666;
	background: rgba(0, 0, 0, 0.4);
	border-radius: 2px;
	font-size: 15px;
	padding: 10px;
	margin-top: -17px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -100px;
}
.video-user-access a {color:#FC0;}
.video_is_vip{background:#3498db; border-radius:3px;color:#fff;font-size:.9em; left:38px; padding:0 5px; position:absolute; top:10px }
#f_play_cost, #f_category_id {clear:left;}


aside .widget_content_list.tiles-big .item{
	width:100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-bottom: 8px;
	margin-bottom: 30px;
}
aside .widget_content_list.tiles-big .item .title a {
	font-size: 16px;
}

/*button container*/
div.btn-container {
	margin-top: 15px;
	margin-bottom:15px;
}
div.btn-container .btn:not(.textbtn) {
    width: 32px;
	height: 32px;
    background-size: 32px;
    background-color: transparent;
	margin: 5px;
	cursor:pointer;
	background-repeat: no-repeat;
	background-position: center;
	border: none;
}
div.btn-container .btn.vsbtn {
	background-image: url(../../../../templates/mix-tseso-2/images/svg/volumesuggestion.svg);
}
div.btn-container .btn.printbtn {
    background-image: url(../../../../templates/mix-tseso-2/images/svg/print.svg);
}
div.btn-container .btn.exportbtn {
    background-image: url(../../../../templates/mix-tseso-2/images/svg/export.svg);
}
div.btn-container .btn.toFormulabtn {
    background-image: url(../../../../templates/mix-tseso-2/images/svg/formula.svg);
}
div.btn-container .convert-form {
	border-right: 1px solid #F00;
	display:inline-block;
}
div.btn-container .convert-form select {
	float: right;
	margin-top: 8px;
	margin-right:10px;
	width:200px;
	border-color: red;
}



@media screen and (max-width: 980px) {
 #body aside,#body .sidebar-left { float:none;width:100%;padding:0 10px!important;box-sizing:border-box}
 .normal{display:none}
 .mobile{display:block}
 #three,#wide-bottom {padding:0 10px;box-sizing:border-box}
 #three .widget {width:100%;margin-right:0}
 .wide-top-l,.wide-top-r{width:100%!important; float:none!important; padding:0 10px!important; box-sizing:border-box}
}

@media screen and (max-width: 640px) {
 .top-banner-left, .top-banner-right{float:left; width:100%!important;}
.top-banner-left{margin-bottom:10px}
.top-banner-left img,.top-banner-right img{
    display:block;
	width:100%;
	margin:0 auto
}

}